<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<div class="latestpost_wrap">
	<?php
	if ( empty( $mts_options['mts_full_posts'] ) ) {
		?>
		<a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" id="featured-thumbnail">
			<div class="featured-thumbnail">
				<?php
				$attr = array(
					'title' => esc_attr( get_the_title() ),
					'alt'   => esc_attr( get_the_title() )
				);
				the_post_thumbnail( 'steadyincome-blog', $attr );
				if ( function_exists('wp_review_show_total') ) wp_review_show_total( true, 'latestPost-review-wrapper' );
				?>
			</div> 
		</a>
	<?php } ?> 
	<header>
		<h1 class="title front-view-title">
			<a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>">
				<?php the_title(); ?>
			</a>
		</h1>
	</header>   

	<?php mts_the_postinfo(); ?>

	<?php if ( empty( $mts_options['mts_full_posts'] ) ) : ?>
	    <div class="front-view-content">
	        <?php echo mts_excerpt(25); ?>
	    </div>
	    <div class="article_footer">    
	        <?php
			if ( ! empty( $mts_options['mts_home_social_buttons'] ) ) {
				?>    
		        <div class="shareit-blog">
		            <?php echo mts_social_buttons_blog(); ?>
		        </div>
		    <?php } ?>
	        <?php mts_readmore(); ?>
	    </div>
	<?php else : ?>
	    <div class="front-view-content full-post">
	        <?php the_content(); ?>
	    </div>
	    <?php if ( mts_post_has_moretag() ) : ?>
	        <?php mts_readmore(); ?>
	    <?php endif; ?>
	<?php endif; ?>
</div>
